[script]
n0=on *:rawmode:#helpsop: {
n1=  if $nick == Chanserv {
n2=    if ($1 == +oa) { .Chghost $2 HelpManager.Kalbim.NET |  os raw swhois $2 : $+ [ 4[ 1Kalbim.NET 4]  1Ust duzey yonetici  HelpManager  ] | msg #helpers  4[ 1Kalbim.NET 4]  1Ust duzey yonetici  HelpManager $2 Giris yapti |  halt }
n3=    os raw swhois $2 : $+ [ 4[ 1Kalbim.NET 4]  Ust duzey yonetici  HelpManager  ]
n4=    os raw svsmode $2 +Wh
n5=    sajoin $2 #helpers 
n6=    sajoin $2 #helpsop 
n7=    sajoin $2 #egitim  
n8=    sajoin $2 #helpsinav 
n9=    sajoin $2 #mIRC  
n10=    sajoin $2 #helpteam
n11=    sajoin $2 #helpkelime 
n12=    sajoin $2 #helpmaster
n13=  } 
n14=}
n15=}
